@charset "UTF-8";
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

ul[role=list],
ol[role=list] {
  list-style: none;
}

/*html:focus-within {
	scroll-behavior: smooth
}*/
body {
  min-height: 100vh;
  line-height: 1.5;
  text-rendering: optimizeSpeed;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto;
}

img,
picture {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

:root {
  --spacing: 0em;
  --scrollbar: 0 ;
}

* {
  letter-spacing: var(--spacing);
}

html {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
  font-size: 62.5%;
}

body {
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  min-width: 360px;
  color: #593F2F;
  font-size: 1rem;
  line-height: 1;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  margin-inline: auto;
  font-weight: 700;
}

.l-page {
  background: url("/special/ricebranoil/assets/img/body_bg.jpg") repeat-y center top/cover;
}

input,
textarea,
button {
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
}

button {
  color: inherit;
}

a {
  color: #f3a423;
  text-decoration: none;
}

body:not(.is-touch-device) a[href^="tel:"] {
  cursor: default;
  pointer-events: none;
}

img {
  max-width: 100%;
  height: auto;
}

strong,
em,
b {
  font-weight: bold;
}

em {
  font-style: normal;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  background-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

b {
  font-weight: bold;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

table {
  border-spacing: 0;
}

.l-main {
  overflow: hidden;
}

.c-inner-min {
  padding-inline: 10px;
}

.u-hidden {
  display: none;
}

.u-inline-block {
  display: inline-block;
}

.p-section__inner {
  max-width: 1260px;
  margin-inline: auto;
  padding: 0 30px;
}

@media screen and (min-width: 767.1px) {
  .u-pc-hidden {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .l-page {
    background: url("/special/ricebranoil/assets/img/body_bg_sp.jpg") no-repeat center top/cover;
  }
  .c-inner-wide,
  .c-inner {
    padding-right: 0px;
    padding-left: 0px;
  }
  .c-inner-wide--full-sp {
    padding-right: 0;
    padding-left: 0;
  }
  .u-sp-hidden {
    display: none !important;
  }
  .p-section__inner {
    padding: 0 20px;
  }
}
.p-header {
  z-index: 1;
  position: absolute;
  top: clamp(1.5rem, -0.167rem + 2.17vw, 4rem);
  left: clamp(1.5rem, -0.167rem + 2.17vw, 4rem);
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: -webkit-fit-content;
  height: fit-content;
  padding-right: var(--scrollbar);
}

.p-header__logo {
  width: clamp(10.3rem, -1.078rem + 14.815vw, 16.7rem);
  height: clamp(5.4rem, -0.644rem + 7.87vw, 8.8rem);
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

@media (any-hover: hover) {
  .p-header__logo:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: pc0.1) {
  .p-header {
    top: 40px;
    left: 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-header {
    top: 20px;
    left: 22px;
  }
  .p-header__logo {
    width: 103px;
    height: 54px;
  }
}
.p-footer {
  margin-inline: auto;
}

.p-footer__sns {
  display: grid;
  place-content: center;
  padding-bottom: 160px;
  height: 454px;
  background: url(/special/ricebranoil/assets/img/footer_bg.png) repeat-x center bottom/auto 454px;
}

.p-footer__copyright {
  display: grid;
  place-content: center;
  height: 37px;
  background: #D8041B;
}

.p-footer-sns-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 64px;
}

.p-footer-sns-list__item a {
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

.p-footer-sns-list__item--x {
  width: 39px;
}

.p-footer-sns-list__item--instagram {
  width: 40px;
}

.p-footer-sns-list__item--youtube {
  width: 57px;
}

.p-copyright {
  color: #fff;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 2.1;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
}

.p-pagetop {
  z-index: 10;
  position: fixed;
  right: clamp(1rem, -30.667rem + 26.389vw, 20rem);
  bottom: 117px;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: -webkit-fit-content;
  height: fit-content;
  opacity: 0;
  -webkit-transition: 0.3s ease-in-out opacity;
  transition: 0.3s ease-in-out opacity;
}

.p-pagetop.is-active {
  opacity: 1;
}

.p-pagetop__btn {
  display: block;
  width: 72px;
  height: 72px;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

@media (any-hover: hover) {
  .p-footer-sns-list__item a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .p-footer__sns {
    height: 280px;
    padding: 0;
    background: url(/special/ricebranoil/assets/img/footer_bg_sp.png) repeat-x center bottom -38px/auto 252px;
  }
}
.p-kv {
  position: relative;
  width: 100%;
  height: 130rem;
  background: url(/special/ricebranoil/assets/img/kv_bg_pc.png) no-repeat center bottom;
  background-size: cover;
}

.p-kv .p-kv__inner {
  position: absolute;
  top: 4%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.p-kv .p-kv__inner h1 img {
  width: 950px;
}

.p-kv .p-kv__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 30px;
}

.p-kv .p-kv__img img {
  width: 490px;
  height: 650px;
}

.p-kv .p-kv__ttl {
  font-size: 4.2rem;
  margin: 40px auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.p-kv .p-kv__ttl span {
  font-size: 6.4rem;
  color: #F5A623;
}

.p-kv .p-kv__ttl-txt {
  font-size: 2rem;
  line-height: 1.8;
  text-align: center;
  white-space: nowrap;
}

@media screen and (max-width: 767px) {
  .p-kv {
    height: auto;
    aspect-ratio: 750/1384;
    width: 100%;
    background: url("/special/ricebranoil/assets/img/kv_bg_sp.png") top center no-repeat;
    background-size: cover;
  }
  .p-kv .p-kv__inner {
    top: 17.8666666667vw;
  }
  .p-kv .p-kv__img {
    width: 100%;
    margin-top: 5.3333333333vw;
  }
  .p-kv .p-kv__img img {
    width: 38.6666666667vw;
    height: 53.3333333333vw;
  }
  .p-kv .p-kv__ttl {
    font-size: 5.3333333333vw;
    margin: 9.3333333333vw auto 6.6666666667vw;
  }
  .p-kv .p-kv__ttl span {
    font-size: 8.5333333333vw;
  }
  .p-kv .p-kv__ttl-txt {
    font-size: 4.2666666667vw;
    min-width: 89.3333333333vw;
    white-space: normal;
  }
}
.p-features {
  padding-top: 40px;
}

.p-features__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  -webkit-column-gap: 3.7%;
     -moz-column-gap: 3.7%;
          column-gap: 3.7%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: min(90vw, 1080px);
  margin-inline: auto;
}

.p-features__item {
  aspect-ratio: 1/1;
  width: 100%;
  border-radius: 50%;
  background: #F5A623;
  -webkit-filter: drop-shadow(0px 3px 10px rgba(87, 53, 28, 0.15));
          filter: drop-shadow(0px 3px 10px rgba(87, 53, 28, 0.15));
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
@media (any-hover: hover) {
  .p-features__item:hover {
    opacity: 0.7;
  }
}

.p-features__link {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  color: #fff;
  font-size: min(1.6666666667vw, 20px);
  line-height: 1.5;
  text-align: center;
}

.p-features__link::before {
  content: "";
  position: absolute;
  bottom: 13%;
  left: 50%;
  translate: -50% 0;
  width: min(1.5833333333vw, 19px);
  aspect-ratio: 19/11;
  background: url("/special/ricebranoil/assets/img/arrow_anchor.svg") no-repeat center center/contain;
}

@media screen and (max-width: 767px) {
  .p-features {
    padding-top: 40px;
  }
  .p-features__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    max-width: 335px;
  }
  .p-features__link {
    font-size: 1.6rem;
  }
  .p-features__link::before {
    bottom: 10%;
    width: 17px;
  }
}
.p-point__header {
  position: relative;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
  margin: 0 auto 40px;
}

.p-point__img {
  width: 80px;
  height: 125px;
  margin: 0 auto;
}

.p-point--01 {
  margin-top: 80px;
}

.p-point__title {
  font-size: 5.4rem;
  line-height: 1.12;
  text-align: center;
  position: relative;
  margin-top: 20px;
  padding: 0 5px 20px;
}

.p-point__title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
  width: 100%;
  height: 5px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='5' viewBox='0 0 10 5'%3E%3Ccircle cx='5' cy='2.5' r='2.5' fill='%23F5A623'/%3E%3C/svg%3E");
  background-repeat: repeat-x;
  background-size: 10px 5px;
}

.p-point--01 .p-point__box {
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: rgba(255, 255, 255, 0.7);
}

.p-point--01 .p-point__icon img {
  margin: 0 auto;
}

.p-point--01 .p-point__box-left {
  color: #fff;
  background: #F5A623;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 8px 0 0 8px;
  max-width: 160px;
  width: 100%;
}

.p-point--01 .p-point__box-left p {
  font-size: 1.6rem;
  text-align: center;
}

.p-point--01 .p-point__box-left p span {
  font-size: 2.4rem;
  line-height: 1;
  display: block;
  color: #F5A623;
  background: #fff;
  padding: 12px 15px;
  margin-top: 7px;
  border-radius: 4px;
}

.p-point--01 .p-point__box-left .left-ttl {
  font-size: 2.4rem;
  padding: 10px 15px;
}

.p-point--01 .p-point__box-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 30px;
  gap: 16px;
}

.p-point--01 .p-point__box-right img {
  width: 200px;
  padding: 10px 0;
}

.p-point--01 .p-point__box-right p {
  font-size: 2rem;
  line-height: 1.8;
}

@media screen and (max-width: 767px) {
  .p-point__header {
    margin-bottom: 20px;
  }
  .p-point--01 .p-point__header {
    margin-bottom: 40px;
  }
  .p-point__img {
    width: 64px;
    height: 100px;
  }
  .p-point__title {
    margin-top: 26px;
    font-size: 3.2rem;
    padding: 0 5px 15px;
  }
  .p-point--01 .p-point__box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
  }
  .p-point--01 .p-point__box-left {
    width: 100%;
    max-width: initial;
    border-radius: 15px 15px 0 0;
    padding: 18px 0;
  }
  .p-point--01 .p-point__box-left:has(span) {
    padding: 25px 0;
  }
  .p-point--01 .p-point__box-left p span {
    padding: 12px 25px;
  }
  .p-point--01 .p-point__box-right {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    padding: 20px;
    gap: 16px;
    background: #fff;
  }
  .p-point--01 .p-point__box-right img {
    width: 100%;
    height: auto;
    padding: 0;
  }
}
.p-point--02 {
  margin-top: 120px;
}

.p-point--02 .p-point__box--02 {
  padding: 40px 0 50px;
  background: url("/special/ricebranoil/assets/img/box_bg01.png");
  background-size: cover;
  border-radius: 16px;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.p-point--02 .p-point__box-top {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  grid-template-columns: 29% 1fr;
  gap: 4%;
  width: min(79.1666666667vw, 950px);
  margin-inline: auto;
}

.p-point--02 .p-point__box-top + .p-point__box-top {
  margin-top: 35px;
}

.p-point--02 .p-point__box-top .top-bg {
  background: url("/special/ricebranoil/assets/img/top-bg.png");
  background-size: cover;
  width: min(23.3333333333vw, 280px);
  aspect-ratio: 280/253;
  position: relative;
}

.p-point--02 .p-point__box-top .top-bg p {
  color: #593F2F;
  font-size: min(2.6666666667vw, 3.2rem);
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 100%;
  text-align: center;
  padding: 0 10% 5% 0;
  line-height: 1.2;
}

.p-point--02 .p-point__box-top .top-content .top-content__inner {
  background: #fff;
  padding: min(1.6666666667vw, 20px);
  border-radius: 16px;
}

.p-point--02 .top-content .top-content__inner h3 {
  font-size: min(2.3333333333vw, 2.8rem);
  color: #593F2F;
  text-align: center;
  margin-bottom: 20px;
}

.p-point--02 .p-point__box-txt p {
  font-size: min(1.6666666667vw, 2rem);
  color: #593F2F;
  text-align: left;
  margin-top: 13px;
  line-height: 1.8;
}

@media screen and (max-width: 767px) {
  .p-point--02 {
    margin-top: 100px;
  }
  .p-point--02 .p-point__header {
    margin-bottom: 37px;
  }
  .p-point--02 .p-point__box--02 {
    background: url("/special/ricebranoil/assets/img/box_bg01_sp.png");
    padding: 30px 20px 40px;
  }
  .p-point--02 .p-point__box-top {
    grid-template-columns: 100%;
    gap: 40px;
  }
  .p-point--02 .p-point__box-top .top-bg {
    width: 280px;
    margin-inline: auto;
  }
  .p-point--02 .p-point__box-top .top-bg p {
    font-size: 3.2rem;
  }
  .p-point--02 .p-point__box-top .top-content .top-content__inner {
    padding: 15px;
  }
  .p-point--02 .top-content .top-content__inner h3 {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  .p-point--02 .p-point__box-txt p {
    line-height: 1.8;
    font-size: 1.8rem;
  }
  .p-point--02 .p-point__box-top + .p-point__box-top {
    margin-top: 65px;
  }
  .p-point--02 .p-point__box-top + .p-point__box-top .p-point__box-txt p {
    margin-top: -20px;
  }
}
.p-point--03 {
  margin-top: 120px;
}

.p-point--03 .p-point__product01 {
  margin-top: 60px;
  background: url(/special/ricebranoil/assets/img/box_bg02.png) no-repeat center center/cover;
  position: relative;
  padding: 15px 0 0 0;
  border-radius: 8px;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.p-point--03 .p-point__product-inner {
  display: grid;
  grid-template-columns: 16% 1fr;
  gap: 3.7%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.p-point--03 .p-point__product-inner + .p-point__product-inner {
  margin-top: 70px;
}

.p-point--03 .p-point__product-img {
  max-width: 140px;
  width: 100%;
  margin-top: -32px;
}

.p-point--03 .p-point__product-txts {
  padding: 38px 50px 70px 0;
}

.p-point--03 .p-point__product-ttl {
  font-size: 4rem;
  position: relative;
  padding-bottom: 20px;
}

.p-point--03 .p-point__product-ttl::before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='5' viewBox='0 0 10 5'%3E%3Ccircle cx='5' cy='2.5' r='2.5' fill='%23F5A623'/%3E%3C/svg%3E");
  background-repeat: repeat-x;
  background-size: 10px 5px;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 5px;
}

.p-point--03 .p-point__product-lead {
  font-size: 3.2rem;
  margin-top: 8px;
  line-height: 1.5;
}

.p-point--03 .p-point__product-txt {
  font-size: 2rem;
  margin-top: 9px;
  line-height: 1.8;
}

.p-point--03 .p-point__product-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 15px 40px;
  margin-top: 30px;
}

.p-point--03 .p-point__product-button {
  width: 330px;
}

.p-point--03 .p-point__product-button a {
  width: 100%;
  height: 70px;
  background: #F5A623;
  border-radius: 100vmax;
  color: #fff;
  font-size: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.p-point--03 .p-point__product-button-img {
  width: 330px;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.p-point--03 .p-point__product-button-img a {
  display: block;
}

@media (any-hover: hover) {
  .p-point--03 .p-point__product-buttons a {
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .p-point--03 .p-point__product-buttons a:hover {
    opacity: 0.7;
  }
}
.p-point--03 .p-point__product01-txts {
  margin: 20px auto 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 40px 40px;
}

.p-point--03 .p-point__product01-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 7px;
  font-weight: bold;
  font-size: 3.2rem;
  text-align: center;
}

.p-point--03 .p-point__product01-ttl::before,
.p-point--03 .p-point__product01-ttl::after {
  content: "";
  width: min(12.0833333333vw, 145px);
  height: 5px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='5' viewBox='0 0 10 5'%3E%3Ccircle cx='5' cy='2.5' r='2.5' fill='%23F5A623'/%3E%3C/svg%3E");
  background-repeat: repeat-x;
  background-size: 10px 5px;
  translate: 0 50%;
}

.p-point--03 .p-point__product01-txt {
  font-size: 2rem;
  line-height: 1.8;
  margin-top: 20px;
}

.p-point--03 .p-point__product01-line {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(245, 166, 35, 0.3)), color-stop(97%, rgba(245, 166, 35, 0.3)), color-stop(97%, transparent));
  background: linear-gradient(transparent 60%, rgba(245, 166, 35, 0.3) 60%, rgba(245, 166, 35, 0.3) 97%, transparent 97%);
}

.p-point--03 .p-point__product01-note {
  font-size: 1.6rem;
  line-height: 1.8;
}

@media screen and (max-width: 767px) {
  .p-point--03 {
    margin-top: 90px;
  }
  .p-point--03 .p-point__product01 {
    margin-top: 55px;
    background-image: url("/special/ricebranoil/assets/img/box_bg02_sp.png");
  }
  .p-point--03 .p-point__product-inner {
    grid-template-columns: 60px 1fr;
    gap: 10px;
  }
  .p-point--03 .p-point__product-inner + .p-point__product-inner {
    margin-top: 50px;
  }
  .p-point--03 .p-point__product-img {
    width: 60px;
  }
  .p-point--03 .p-point__product-txts {
    padding: 10px 20px 0 0;
  }
  .p-point--03 .p-point__product-ttl {
    font-size: 2.4rem;
    padding-bottom: 12px;
  }
  .p-point--03 .p-point__product-lead {
    font-size: 2rem;
    margin-top: 20px;
    line-height: 1.8;
  }
  .p-point--03 .p-point__product-txt {
    font-size: 1.6rem;
    line-break: strict;
  }
  .p-point--03 .p-point__product-buttons {
    gap: 8px;
    margin-top: 8px;
  }
  .p-point--03 .p-point__product-button {
    width: 245px;
  }
  .p-point--03 .p-point__product-button a {
    height: 60px;
    font-size: 1.8rem;
  }
  .p-point--03 .p-point__product-button-img {
    width: 245px;
  }
  .p-point--03 .p-point__product-inner + .p-point__product-inner {
    margin-top: 70px;
  }
  .p-point--03 .p-point__product01-txts {
    margin: 40px 0 0;
    padding: 0 20px 20px;
    width: 100%;
  }
  .p-point--03 .p-point__product01-ttl {
    font-size: 2.4rem;
    line-height: 1.3;
  }
  .p-point--03 .p-point__product01-ttl::before,
  .p-point--03 .p-point__product01-ttl::after {
    width: calc(50% - 3.5em);
  }
  .p-point--03 .p-point__product01-txt {
    font-size: 1.6rem;
  }
  .p-point--03 .p-point__product01-note {
    font-size: 1.4rem;
  }
}
.p-point--03 .p-point__product02 {
  margin-top: 110px;
  background: url(/special/ricebranoil/assets/img/box_bg03.png) no-repeat center center/cover;
  position: relative;
  padding: 15px 0 0 0;
  border-radius: 8px;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.p-point--03 .p-point__box--03-01 {
  padding: 0 40px;
}

.p-point--03 .p-point__box--03-01-ttl {
  font-size: 3.2rem;
  position: relative;
  padding-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 7px;
}

.p-point--03 .p-point__box--03-01-ttl::before,
.p-point--03 .p-point__box--03-01-ttl::after {
  content: "";
  width: min(12.0833333333vw, 145px);
  height: 5px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='5' viewBox='0 0 10 5'%3E%3Ccircle cx='5' cy='2.5' r='2.5' fill='%23F5A623'/%3E%3C/svg%3E");
  background-repeat: repeat-x;
  background-size: 10px 5px;
  translate: 0 50%;
}

.p-point--03 .p-point__box--03-01 .p-point__box--03-01-txt {
  font-size: 1.8rem;
  text-align: center;
  margin-top: 7px;
  line-height: 1.8;
}

.p-point--03 .p-point__box--03-01 .p-point__about-ttl {
  font-size: 2.4rem;
  text-align: center;
  margin: 40px 0 20px;
}

.p-point--03 .p-point__about + .p-point__about {
  margin-top: 80px;
}

.p-point__about-txt {
  font-size: 1.8rem;
  margin-top: 30px;
  text-align: center;
  line-height: 1.8;
}

.p-point--03 .p-point__box--03-01 .p-point__box {
  border-radius: 16px;
  background: #fff;
  max-width: 1120px;
  margin: 0 auto;
  padding: 45px 45px 40px;
}
.p-point--03 .p-point__box--03-01 .p-point__box.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px 40px;
}

.p-point--03 .p-point__box--03-01 .p-point__box .box-inner:nth-child(2) {
  background: #FFF9E6;
  padding: 20px;
  border-radius: 5px;
}

.p-point--03 .p-point__box--03-01 .p-point__box .box-inner h5 {
  font-size: 3.2rem;
  color: #F5A623;
  margin: 0;
  line-height: 1.5;
}

.p-point--03 .p-point__box--03-01 .p-point__box .box-inner h5 span {
  font-size: 22px;
}

.p-point--03 .p-point__box--03-01 .p-point__box .box-inner .inner-txt {
  font-size: 2rem;
  margin-top: 10px;
  text-align: left;
  line-height: 1.8;
}

.p-point--03 .p-point__box--03-01 .p-point__box .box-inner .inner-txt__sub {
  font-size: 1.4rem;
  line-height: 1.8;
  margin-top: 0;
  text-align: left;
}

.p-point--03 .p-point__box--03-01 .p-point__box .box-inner .inner-txt__sub span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(245, 166, 35, 0.3)), color-stop(97%, rgba(245, 166, 35, 0.3)), color-stop(97%, transparent));
  background: linear-gradient(transparent 60%, rgba(245, 166, 35, 0.3) 60%, rgba(245, 166, 35, 0.3) 97%, transparent 97%);
}

.p-point--03 .p-point__box--03-01 .p-point__box .box-inner .inner-img {
  width: 177px;
  height: 82px;
  margin: 0 auto;
}

.p-point--03 .p-point__box--03-01 .p-point__box .box-inner:nth-child(2) p {
  font-size: 1.4rem;
  text-align: left;
  line-height: 1.5;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-top: 0;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
}

.p-point--03 .p-point__box--03-01 .p-point__icon img {
  margin: 0 auto;
}

.p-point--03 .p-point__box--03-01 .box-row {
  margin-top: 50px;
}

.p-point--03 .p-point__box--03-01 .box-row h5 {
  font-size: 2rem;
  color: #593F2F;
  position: relative;
  padding-left: 35px;
  line-height: 1.6;
}

.p-point--03 .p-point__box--03-01 .box-row h5 span {
  font-size: 1.6rem;
}

.p-point--03 .p-point__box--03-01 .box-row h5::before {
  content: "";
  position: absolute;
  left: 0;
  top: calc((1.6em - 20px) / 2);
  width: 24px;
  aspect-ratio: 1/1;
  background: url("/special/ricebranoil/assets/img/ttl_icon.png") no-repeat center center/contain;
}

.p-point--03 .p-point__box--03-01 .box-row .box-row__inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.p-point--03 .p-point__box--03-01 .box-row .box-row__inner .box-row__inner-content {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
}

.p-point--03 .p-point__box--03-01 .box-row .box-row__inner .box-row__inner-content .inner-ttl {
  font-size: 2.8rem;
  color: #F5A623;
  margin: 0;
  text-align: center;
}

.p-point__box--03-01 .box-row .box-row__inner .box-row__inner-content img {
  max-width: 330px;
  width: 100%;
}

.p-point--03 .p-point__box--03-01 .box-row .row-txt {
  font-size: 1.6rem;
  color: #593F2F;
  text-align: left;
  margin-top: 10px;
  line-height: 1.5;
}

@media screen and (max-width: 1200px) {
  .p-point--03 .p-point__box--03-01 .p-point__box.flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  .p-point--03 .p-point__product02 {
    margin-top: 80px;
    background: url(/special/ricebranoil/assets/img/box_bg03_sp.png) no-repeat center center/cover;
    position: relative;
    padding: 15px 0 0 0;
    border-radius: 8px;
    -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
            filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }
  .p-point--03 .p-point__box--03-01 {
    margin-top: 55px;
    padding: 0 20px;
  }
  .p-point--03 .p-point__box--03-01-ttl {
    font-size: 2.4rem;
  }
  .p-point--03 .p-point__box--03-01-ttl::before,
  .p-point--03 .p-point__box--03-01-ttl::after {
    width: max(20px, 50% - 5.5em);
  }
  .p-point--03 .p-point__box--03-01 .p-point__box--03-01-txt {
    font-size: 1.6rem;
  }
  .p-point--03 .p-point__box--03-01 .p-point__about-ttl {
    font-size: 1.8rem;
    margin: 30px 0 20px;
  }
  .p-point--03 .p-point__about + .p-point__about {
    margin-top: 65px;
  }
  .p-point__about-txt {
    font-size: 1.6rem;
    margin-top: 25px;
  }
  .p-point--03 .p-point__box--03-01 .p-point__box .box-inner h5 {
    font-size: 2rem;
    text-align: left;
  }
  .p-point--03 .p-point__box--03-01 .p-point__box:nth-of-type(1) .box-inner:nth-of-type(1) h5 {
    text-align: center;
  }
  .p-point--03 .p-point__box--03-01 .p-point__box .box-inner h5 span {
    font-size: 1.6rem;
  }
  .p-point--03 .p-point__box--03-01 .p-point__box .box-inner .inner-txt {
    font-size: 1.8rem;
  }
  .p-point--03 .p-point__box--03-01 .p-point__box .box-inner .inner-img {
    max-width: 177px;
    width: 100%;
    height: auto;
  }
  .p-point--03 .p-point__box--03-01 .p-point__box .box-inner:nth-child(2) p {
    width: auto;
    font-size: 1.2rem;
  }
  .p-point--03 .p-point__box--03-01 .p-point__box .box-inner:nth-child(2) {
    width: 100%;
  }
  .p-point--03 .p-point__box--03-01 .box-row {
    margin-top: 30px;
  }
  .p-point--03 .p-point__box--03-01 .box-row h5 {
    font-size: 1.8rem;
    margin: 0 0 20px;
  }
  .p-point--03 .p-point__box--03-01 .p-point__box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    padding: 30px 20px;
  }
  .p-point--03 .p-point__box--03-01 .box-row .box-row__inner {
    grid-template-columns: 1fr;
  }
  .p-point--03 .p-point__box--03-01 .box-row .box-row__inner .box-row__inner-content {
    padding: 15px 12px;
  }
  .p-point--03 .p-point__box--03-01 .box-row .box-row__inner .box-row__inner-content .inner-ttl {
    font-size: 2.4rem;
  }
  .p-point__box--03-01 .box-row .box-row__inner .box-row__inner-content img {
    margin: 0 auto;
  }
  .p-point--03 .p-point__box--03-01 .box-row .row-txt {
    line-height: 1.6;
    margin-top: 20px;
  }
}
/*特徴*/
.p-point--03 .p-point__box--03-02 {
  margin-top: 80px;
  padding: 0 40px 44px;
}

.p-point--03 .p-point__box--03-02 .feature_icon {
  background: url(/special/ricebranoil/assets/img/feature_num01.png);
  background-size: cover;
  width: 80px;
  height: 80px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-point--03 .p-point__box--03-02 .feature_icon p {
  font-size: 3.2rem;
  color: #fff;
}

.p-point--03 .p-point__box--03-02 .feature_icon p span {
  font-size: 1.8rem;
  display: block;
  margin-bottom: 3px;
}

.p-point--03 .p-point__box--03-02 .feature01_ttl {
  font-size: 4rem;
  color: #593F2F;
  text-align: center;
  margin-top: 33px;
}

.p-point--03 .p-point__box--03-02 .feature01_subttl {
  font-size: 2rem;
  color: #593F2F;
  position: relative;
  padding-left: 35px;
  margin-top: 60px;
}

.p-point--03 .p-point__box--03-02 .feature01_subttl::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 24px;
  aspect-ratio: 1/1;
  background: url(/special/ricebranoil/assets/img/ttl_icon.png) no-repeat center center/cover;
}

.p-point--03 .p-point__box--03-02 .feature01_img {
  margin: 10px -20px 0;
}
.p-point--03 .p-point__box--03-02 .feature01_img picture {
  width: min(98.3333333333vw, 1180px);
}

.p-point--03 .p-point__box--03-02 .feature02 {
  margin-top: 60px;
}

.p-point--03 .p-point__box--03-02 .feature02_ttl {
  font-size: 4rem;
  color: #593F2F;
  text-align: center;
  margin-top: 33px;
}

.p-point--03 .p-point__box--03-02 .feature02_subttl {
  font-size: 2rem;
  color: #593F2F;
  position: relative;
  padding-left: 35px;
  line-height: 1.5;
  height: 60px;
  white-space: nowrap;
}

.p-point--03 .p-point__box--03-02 .feature02_subttl::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 24px;
  aspect-ratio: 1/1;
  background: url(/special/ricebranoil/assets/img/ttl_icon.png) no-repeat center center/cover;
}

.p-point--03 .p-point__box--03-02 .feature02_subttl span {
  font-size: 1.4rem;
  display: inline-block;
}

.p-point--03 .p-point__box--03-02 .feature02-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
  margin-top: 40px;
}

.p-point--03 .p-point__box--03-02 .feature02-content {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px;
  gap: 20px;
  border-radius: 8px;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  margin-top: 20px;
}

.p-point--03 .p-point__box--03-02 .feature02_img {
  max-width: 234px;
  width: 100%;
  height: auto;
}

.p-point--03 .p-point__box--03-02 .feature02-box:nth-of-type(2) .feature02_img {
  max-width: 428px;
}

.p-point--03 .p-point__box--03-02 .feature02-inner-right {
  background: #FFF9E6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 10px;
}

.p-point--03 .p-point__box--03-02 .feature02-inner-right p {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.5;
  padding: 15px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Noto Sans JP", sans-serif;
  white-space: nowrap;
}

@media screen and (max-width: 1200px) {
  .p-point--03 .p-point__box--03-02 .feature02-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-point--03 .p-point__box--03-02 .feature02-inner > * {
    width: 600px;
    margin-inline: auto;
  }
  .p-point--03 .p-point__box--03-02 .feature02_subttl {
    white-space: revert;
  }
  .p-point--03 .p-point__box--03-02 .feature02_subttl br.u-sp-hidden {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .p-point--03 .p-point__box--03-02 {
    margin-top: 65px;
    padding: 0 20px 20px;
  }
  .p-point--03 .p-point__box--03-02 .feature_icon {
    width: 64px;
    height: 64px;
  }
  .p-point--03 .p-point__box--03-02 .feature_icon p {
    font-size: 28px;
    left: 27%;
  }
  .p-point--03 .p-point__box--03-02 .feature_icon p span {
    font-size: 1.4rem;
  }
  .p-point--03 .p-point__box--03-02 .feature01_ttl {
    font-size: 2.4rem;
    line-height: 1.5;
    margin-top: 15px;
  }
  .p-point--03 .p-point__box--03-02 .feature01_subttl {
    padding-left: 34px;
    margin-top: 45px;
  }
  .p-point--03 .p-point__box--03-02 .feature01_img picture {
    max-width: 335px;
    margin-inline: auto;
  }
  .p-point--03 .p-point__box--03-02 .feature02 {
    margin-top: 64px;
  }
  .p-point--03 .p-point__box--03-02 .feature02_ttl {
    font-size: 2.4rem;
    line-height: 1.5;
    margin-top: 15px;
  }
  .p-point--03 .p-point__box--03-02 .feature02_subttl {
    font-size: 1.8rem;
    height: auto;
  }
  .p-point--03 .p-point__box--03-02 .feature02-box {
    grid-template-columns: 1fr;
  }
  .p-point--03 .p-point__box--03-02 .feature02-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    margin-top: 32px;
  }
  .p-point--03 .p-point__box--03-02 .feature02-inner > * {
    width: 100%;
  }
  .p-point--03 .p-point__box--03-02 .feature02-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    margin-top: 20px;
  }
  .p-point--03 .p-point__box--03-02 .feature02-img {
    width: 100%;
    height: auto;
  }
  .p-point--03 .p-point__box--03-02 .feature02-inner-right {
    width: 100%;
    display: block;
  }
  .p-point--03 .p-point__box--03-02 .feature02-inner-right p {
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    padding: 10px 20px;
    white-space: revert;
  }
}
.p-point--04 {
  margin-top: 120px;
}

.p-point--04 .p-point__inner {
  position: relative;
  padding-bottom: 120px;
}

.p-point--04 .p-point__header {
  margin-bottom: 36px;
}

.p-point--04 .p-point__inner-content {
  z-index: 1;
  position: relative;
}

.p-point--04 .p-point__tabs {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.p-point--04 .p-point__tabs-item {
  position: relative;
  border-radius: 16px 16px 0 0;
  overflow: hidden;
  font-size: 2rem;
  line-height: 1.5;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
}

@media (any-hover: hover) {
  .p-point--04 .p-point__tabs-item .p-point__tabs-item-inner {
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .p-point--04 .p-point__tabs-item:hover .p-point__tabs-item-inner {
    opacity: 0.7;
  }
}
.p-point--04 .p-point__tabs-item.is-active {
  color: #F5A623;
  -webkit-filter: drop-shadow(0 -12px 6px rgba(0, 0, 0, 0.05));
  filter: drop-shadow(0 -12px 6px rgba(0, 0, 0, 0.05));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.p-point--04 .p-point__tabs-item.is-active::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  background-image: url(/special/ricebranoil/assets/img/points04_bg.jpg);
  background-repeat: no-repeat;
  background-size: 1200px auto;
  z-index: -1;
}

.p-point--04 .p-point__tabs-item:nth-child(1).is-active::before {
  background-position: left top;
}

.p-point--04 .p-point__tabs-item:nth-child(2).is-active::before {
  background-position: right top;
}

.p-point--04 .p-point__tabs-item:not(.is-active) {
  color: #593F2F;
}

.p-point--04 .p-point__tabs-item:not(.is-active)::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: calc(100% - 5px);
  -o-object-fit: cover;
  object-fit: cover;
  background: #FFF1CD;
  z-index: -1;
}

.p-point--04 .p-point__panels {
  background: url(/special/ricebranoil/assets/img/points04_bg.jpg) no-repeat left top -60px/1200px auto;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
  border-radius: 0 0 16px 16px;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.p-point--04 .p-point__panels-item {
  padding: 30px;
  display: none;
}

.p-point--04 .p-point__panels-item.is-show {
  display: block;
}

.p-point--04 .p-point__panels-item-list {
  display: grid;
  grid-template-columns: 100%;
  gap: 30px;
}

.p-point--04 .p-point__panels-item-list-box a {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto 1fr;
  gap: 5px 3%;
  grid-template-areas: "image title" "image text";
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media (any-hover: hover) {
  .p-point--04 .p-point__panels-item-list-box a {
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .p-point--04 .p-point__panels-item-list-box a:hover {
    opacity: 0.7;
  }
}
.p-point--04 .p-point__panels-item-list-box-image {
  grid-area: image;
}

.p-point--04 .p-point__panels-item-list-box-image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 550/300;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 8px;
}

.p-point--04 .p-point__panels-item-list-box-title {
  grid-area: title;
  font-size: clamp(2rem, 1.2888888889rem + 0.9259259259vw, 2.4rem);
  color: #593F2F;
  line-height: 1.3;
  line-break: strict;
}

.p-point--04 .p-point__panels-item-list-box-text {
  grid-area: text;
  font-weight: 500;
  font-size: clamp(1.4rem, 0.6888888889rem + 0.9259259259vw, 1.8rem);
  color: #593F2F;
  line-height: 1.8;
  margin-top: 12px;
  line-break: strict;
}

.p-point--04 .p-point__button {
  width: 480px;
  margin: 40px auto 0;
}

.p-point--04 .p-point__button a {
  width: 100%;
  height: 90px;
  background: #F5A623;
  border-radius: 100vmax;
  color: #fff;
  font-size: 2.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
  filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

@media (any-hover: hover) {
  .p-point--04 .p-point__button a {
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .p-point--04 .p-point__button a:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: pc0.1) {
  .p-point--04::before {
    left: 157px;
  }
  .p-point--04::after {
    right: 64px;
  }
}
@media screen and (max-width: 767px) {
  .p-point--04 {
    margin-top: 100px;
  }
  .p-point--04 .p-point__img {
    width: 64px;
    height: 100px;
  }
  .p-point--04 .p-point__inner {
    padding-bottom: 100px;
  }
  .p-point--04 .p-point__header {
    margin-bottom: 37px;
  }
  .p-point--04 .p-point__tabs-item {
    font-size: 1.8rem;
    height: 70px;
  }
  .p-point--04 .p-point__tabs-item.is-active::before {
    background-image: url(/special/ricebranoil/assets/img/points04_bg_sp.jpg);
    background-size: calc(100vw - 30px) auto;
  }
  .p-point--04 .p-point__panels {
    background: url(/special/ricebranoil/assets/img/points04_bg_sp.jpg) no-repeat left top -70px/calc(100vw - 30px) auto;
  }
  .p-point--04 .p-point__panels-item {
    padding: 20px;
  }
  .p-point--04 .p-point__panels-item-list {
    gap: 40px;
  }
  .p-point--04 .p-point__panels-item-list-box a {
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto;
    gap: 10px;
    grid-template-areas: "image" "title" "text";
  }
  .p-point--04 .p-point__panels-item-list-box-title {
    font-size: 2.4rem;
    margin-top: 14px;
  }
  .p-point--04 .p-point__panels-item-list-box-text {
    font-size: 1.8rem;
    margin-top: 7px;
  }
  .p-point--04 .p-point__button {
    width: min(100%, 335px);
  }
  .p-point--04 .p-point__button a {
    height: 80px;
    font-size: 2rem;
  }
}